const express = require('express');
const router = express.Router();

router.use('/application', require('./v1.1/apply'));
router.use('/bookings', require('./v1.1/bookings'));
router.use('/listings', require('./v1.1/listings'));
router.use('/discounts', require('./v1.1/discounts'));
router.use('/payouts', require('./v1.1/payouts'));
router.use('/audit-trails', require('./v1.1/audit-trails'));
router.use('/managers', require('./v1.1/managers'));
router.use('/payout-methods', require('./v1.1/payout-methods'));

module.exports = router;
